
@font-face {
  font-family: 'Yekan_Bakh_FaNum';
  src: url('../fonts/YekanBakhFaNum-Regular.eot');
  src: url('../fonts/YekanBakhFaNum-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/YekanBakhFaNum-Regular.woff2') format('woff2'),
    url('../fonts/YekanBakhFaNum-Regular.woff') format('woff'),
    url('../fonts/YekanBakhFaNum-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  font-family: 'Yekan_Bakh_FaNum';
}


body {
  background: #fafafa;
  overflow-x: hidden;
  min-height: 100vh;
}

html {
  margin-top: 0 !important;
}

.row-c {
  overflow: hidden;
  display: inline-block;
  width: 100%;
}

::-moz-selection {
  /* Code for Firefox */
  color: red;
  background: yellow;
}

::selection {
  color: #fff;
  background: #1b1b1b;
}

@media (max-width: 767px) {
  .c-pdd-xs {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .l-pdd-xs {
    padding-left: 0 !important;
  }

  .r-pdd-xs {
    padding-right: 0 !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .c-pdd-sm {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .l-pdd-sm {
    padding-left: 0 !important;
  }

  .r-pdd-sm {
    padding-right: 0 !important;
  }
}

/* ------------md----------- */
@media (min-width: 992px) and (max-width: 1199px) {
  .c-pdd-md {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .l-pdd-md {
    padding-left: 0 !important;
  }

  .r-pdd-md {
    padding-right: 0 !important;
  }
}

/* ------------lg----------- */
@media (min-width: 1200px) {
  .c-pdd-lg {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .l-pdd-lg {
    padding-left: 0 !important;
  }

  .r-pdd-lg {
    padding-right: 0 !important;
  }
}
i{
  vertical-align: middle;
}
.dis-in {
  display: inline-block;
}

.c-pdd {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.l-pdd {
  padding-left: 0 !important;
}

.r-pdd {
  padding-right: 0 !important;
}

.rotate180 {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear
}

.fa-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
  animation: fa-spin 1s infinite steps(8)
}

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

a {
  text-decoration: none !important;
  cursor: pointer;
}

/* ---------- var ------- */
button {
  outline: none !important;
}

/* ---------- header ------- */
main {
  /* background: #262f36; */
  background: #fafafa;
  width: 100%;
  display: inline-block;
  height: 100%;
}
.disabled {
  pointer-events: none;
  filter: alpha(opacity=65) !important;
  opacity: .65 !important;

}

.ltr_dir{
  direction: ltr;
}

.let_space{
  letter-spacing: 1px;
}

.page_404{
  display: block;
  text-align: center;
  width: 300px;
  margin: 90px auto;

}
.page_404 h2{
  font-weight: bold;
  font-family: cursive;
  letter-spacing: 3px;
  font-size: 50px;
  
}

.page_404 h3{

  
}

.page_404 a{

  background: #ff5520;
  width: 90px;
  display: block;
  margin: auto;
  padding: 8px;
  color: #fff;
  font-weight: bold;
  border-radius: 6px;
}

/* ---------- login ------- */

.login_page{
height: 100vh;
  background: #222D32;
}
.login_page .login-box {
  margin-top: 75px;
  height: auto;
  background: #1A2226;
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  padding: 20px;
}

.login_page .login-key {
  height: 100px;
  font-size: 80px;
  line-height: 100px;
  background: -webkit-linear-gradient(#27EF9F, #0DB8DE);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.login_page .login-title {
  margin-top: 15px;
  text-align: center;
  font-size: 30px;
  letter-spacing: 2px;
  margin-top: 15px;
  font-weight: bold;
  color: #ECF0F5;
}

.login_page .login-form {
  margin-top: 25px;
  text-align: left;
}

.login_page input[type=text] {
  background-color: #1A2226;
  border: none;
  border-bottom: 2px solid #3f51b5;
  border-top: 0px;
  border-radius: 0px;
  font-weight: bold;
  outline: 0;
  margin-bottom: 20px;
  padding-left: 0px;
  color: #ECF0F5;
  letter-spacing: 3px;
  text-align: center;
}

.login_page input[type=password] {
  background-color: #1A2226;
  border: none;
  border-bottom: 2px solid #3f51b5;
  border-top: 0px;
  border-radius: 0px;
  font-weight: bold;
  outline: 0;
  padding-left: 0px;
  margin-bottom: 20px;
  color: #ECF0F5;
  letter-spacing: 3px;
  text-align: center;
}

.login_page .form-group {
  margin-bottom: 40px;
  outline: 0px;
}

.login_page .form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 2px solid #0DB8DE;
  outline: 0;
  background-color: #1A2226;
  color: #ECF0F5;
}

.login_page input:focus {
  outline: none;
  box-shadow: 0 0 0;
}

.login_page label {
  margin-bottom: 0px;
}

.login_page .form-control-label {
  color: #f8f8f8;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 13px;
  float: right;
  margin-bottom: 4px;
}

.login_page .btn_submit {
  border: 2px solid #ff5520;
  color: #f25220;
  width: 120px;
  border-radius: 2px;
  padding: 7px;
  display: block;
  margin: auto;
  font-weight: bold;
  letter-spacing: 1px;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  background: transparent;
  outline: none !important;
}
.login_page .btn_submit:hover {
  color: #fff;
  background:#f25220;
}
.login_page .btn-outline-primary:hover {
  background-color: #0DB8DE;
  right: 0px;
}

.login_page .login-btm {
  float: left;
}

.login_page .login-button {
  padding-right: 0px;
  text-align: right;
  margin-bottom: 25px;
}

.login_page .login-text {
  text-align: left;
  padding-left: 0px;
  color: #A2A4A4;
}

.login_page .loginbttm {
  padding: 0px;
}
.login_page .p_log_info {
  display: inline-block;
  color: #c7c7c7;
  margin-top: 6px;
}

/* ---------- login ------- */






.mobile_bar_sec{

  position: fixed;
    bottom: 0;
    display: block;
    width: 100%;
    background: #1a2226;
    z-index: 99;

}
.mobile_bar_sec ul{
  padding: 0;
  list-style: none;
  margin:0;
}

.mobile_bar_sec ul li{
  display: inline-block;
  width: 25%;
}

.mobile_bar_sec ul li a{
color: #fff;
text-align: center;
display: block;
padding: 8px;
}

.mobile_bar_sec ul li a.active{

  background: #ff5520;
}

.mobile_bar_sec ul li a i{
  display: block;
  margin: auto;
  font-size: 17px;
  /* color: #f44336;*/
} 
.mobile_bar_sec ul li a span{
  display: block;
  font-size: 10px;
  margin-top: 3px;

}


.left-side {
  background: #1A2226;
  display: inline-block;
  width: 165px;
  height: 100%;
  position: fixed;
  right:  0;
  top: 0;
  z-index: 2;
  border-left: 2px solid #3c3c3c;
}

.right-side {
  float: left;
  /* background: #fff; */
  background: #fafafa;
  display: inline-block;
  width: calc(100% - 165px);
  margin-right: 165px;

}
.org_content{

  padding: 30px;
  display: block;
  width: 100%;
  overflow: hidden;


}
.right-side h1{

 }


.left-side .main-nav {
  position: relative;
  height: 100%;
}

.left-side .main-nav .bottom-box {
  position: absolute;
  bottom: 50px;
  right: 42px;
}
.left-side .main-nav .bottom-box .ver{
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: monospace;
}

.left-side .main-nav .bottom-box a {
  color: #fff;
  margin-bottom: 12px;
  display: inline-block;
  font-weight: 100;
}

.left-side .main-nav .bottom-box a.set-link {
  color: #1fcf8e;
}

.left-side .main-nav .bottom-box a.logout-link {
  color: #ff685d;
}

.left-side .main-nav .bottom-box a i {
  float: right;
  vertical-align: middle;

  font-size: 18px;
  margin-left: 10px;
}

.left-side .logo-sec {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.left-side .logo-sec img {
  width: 40px;
}

.left-side .logo-sec b {
  color: #ff5520;
  font-size: 22px;
  vertical-align: text-top;
}

.left-side .menu-nav {
  list-style: none;
  margin-top: 40px;
  padding: 21px;
}

.left-side .menu-nav li {

  margin-bottom: 6px;
}

.left-side .menu-nav li a {
  font-weight: 100;
  width: 100%;
  color: #fff;
  padding: 10px 10px 10px 20px;
  display: inline-block;
  border-radius: 8px 0px 0px 8px;
}

.left-side .menu-nav li a i {
  float: right;
  vertical-align: middle;
  margin-top: 0px;
  margin-left: 10px;
  font-size: 20px;
}

.left-side .menu-nav li a.active {
  color: #ff5520;
  font-weight: bold;
}

.left-side .menu-nav li a:hover {
  color: #ff5520;
}



.in-page .head_sec{

  margin: 0;
  margin-bottom: 15px;
  padding-bottom: 27px;
  background: #1A2226;
  padding: 30px;
  display: block;
  width: 100%;
}

.in-page .right-side h1 {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 34px;
  font-weight: 400;
  margin-top: 0;
  color: #fff;
  font-size: 26px;
}

.in-page .right-side h1::before {
  content: "";
  background: #ff5520;
  font-size: 22px;
  border-radius: 40px;
  display: inline-block;
  position: absolute;
  width: 102px;
  height: 4px;
  bottom: -10px;
  right:  0;
}


.in-page .right-side .profile_sec {
  text-align: left;
  padding-right: 0;
}

.in-page .right-side .profile_sec b {
  vertical-align: middle;
  font-size: 16px;
  margin: 0px 16px 0;
  display: inline-block;
  color: #fff;
}
.in-page .right-side .profile_sec b span{
  display: block;
  font-size: 11px;
  background: #ff5520;
  color: #fff;
  text-align: center;
  padding: 2px 8px 0px;
  border-radius: 2px;
}
.in-page .right-side .profile_sec img{
  float: left;
  width: 39px;
  height: 40px;
  padding: 2px;
  border-radius: 32px;

}

.card {
  position: relative;
  padding: 2px;
  background-color: #fff;
  display: inline-block;
  width: 100%;
}

.form_sec label {
  margin: 10px;
  font-size: 14px;
  color: #666666;
  font-weight: 700;
  display: block;
  text-align: center;
}


.c-row_form{
margin-bottom: 20px;

}
.shadow {
  box-shadow: 0 .15rem 1.75rem 0 rgba(58, 59, 69, .15) !important;
}

.add_tout_btn {

  display: inline-block;
  background: #673ab7;
  color: #fff !important;
  padding: 6px 14px;
  margin-bottom: 13px;
  border-radius: 30px;
  width: 111px;
  text-align: center;
  float: left;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.18);

}

.bs-box.c-row-0.ajency_info {

  padding: 10px 0;
}



.bs-box.c-row-0.ajency_info .p0 {
  line-height: 2.3;
  border-bottom: 1px dashed #d9d9d9;
  padding: 0px 6px;
  font-size: 13px;

}


.bs-box.c-row-0.ajency_info .head0 {
  width: 88px;
  background: #7c7c7c;
  color: #fff;
  padding: 0px 4px;
  display: inline-block;
  text-align: center;
  border-radius: 3px;
  font-size: 11px;
  margin-left: 3px;
}

.bs-box.c-row-0.ajency_info .verify_stus {
  font-size: 11px;

  background: #f6f6f6;
  padding: 0px 12px;
  text-align: center;
  border-radius: 40px;
  float: left;
}

.bs-box.c-row-0.ajency_info .verify_stus i.stus_6 {
  color: #f44336;

}

.bs-box.c-row-0.ajency_info .verify_stus i.stus_3 {
  color: #4caf50;

}

.bs-box.c-row-0.ajency_info .verify_stus i.stus_1 {
  color: #FF9800;
}

.user-last-list.front_0 {
  margin-top: 60px;
}

.send_what_app {
  display: inline-block;
  bottom: 13px;
  background: #1cd15f;
  color: #fff;
  font-size: 14px;
  border-radius: 3px !important;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
  float: right;

}

.send_what_app:hover {
  color: #fff;
  background: #0e8d3d;

}

.whatsapp_2 {
  display: inline-block;
  position: fixed;
  right: 10px;
  bottom: 13px;
  background: #1cd15f;
  color: #fff;
  padding: 4px 7px;
  font-size: 14px;
  z-index: 2;
  border-radius: 3px 0 0 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.09);
}



.drop_select .dropbtn {
  background: #f44336;
  color: white;
  padding: 8px 5px;
  border-radius: 3px;
  font-size: 15px;
  border: none;
  cursor: pointer;
  width: 175px;
  text-align: center;
  display: block;
  margin: auto;
  outline: none;
}


.drop_select .close_dr{
  text-align: center;
  position: absolute;
  top: 19px;
  left: 0px;
  background: #f44336;
  color: #fff;
  width: 20px;
  height: 20px;
  padding: 2.2px;
  z-index: 4;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
}
.drop_select .close_dr:hover{
  color: #00000059;
}
.drop_select .dropbtn:hover,
.dropbtn:focus {
  background-color: #FD6A33;
}


.drop_select .dropbtn.done::after {
  content: "\f14a";
  font-family: "Font Awesome 5 Free";
  float: left;
  background: white;
  width: 17px;
  font-size: 13px;
  color: #f44336;
  margin-left: -15px;
  border-radius: 2px;
  margin-top: 1.3px;
}

.drop_select .search_input {
  font-size: 13px;
  padding: 10px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 90%;
  display: block;
  margin: 10px auto;
  border-right: 5px solid #f44336;
  border-radius: 3px;
  box-shadow: none;
  outline: none;
}

.drop_select .search_input:focus {
  border-right: 5px solid #673ab7;
}

.drop_select .dropdown {
  position: relative;
  display: block;
}

.drop_select .dropdown-content {
  display: none;
  position: absolute;
  right: 0px;
  top: 43px;
  background-color: #f44336;
  min-width: 100%;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
  box-shadow: 0 1.15rem 1.75rem 0 rgba(58, 59, 69, .15) !important;
  border-radius: 4px;
}

.drop_select .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.drop_select .dropdown a:hover {
  background-color: #ddd;
}

.drop_select .show {
  display: block;
}

.drop_select ul {
  list-style: none;
  padding: 5px 15px;
  max-height: 300px;
  overflow-x: overlay;
  overflow-y: auto;

}

.drop_select ul li {

  color: #fff;
  background: #0000001c;
  padding: 5px 10px;
  cursor: pointer;
  margin-bottom: 6px;
  font-size: 15px;
  padding: 7px 10px;
}


.drop_select ul.car_drop li {

  clear: left;
  text-align: center;
}

.drop_select ul li:hover {
  background: #FD6A33;
}

.form_sec label {

  margin: 10px;
  font-size: 14px;
  color: #666666;
  font-weight: 700;
  display: block;
  text-align: center;
}

.form_color_sec ul li span{
  display: inline-block;
  width: 14px;
  height: 14px;
  float: right;
  margin: 4px 0 0px 5px;
  border-radius: 4px;
}

.classic_input{
  display: block;
  margin: auto;
  border: 2px solid #f44336;
  width: 160px;
  text-align: center;
  border-radius: 3px;
  padding: 6px;
}

.classic_textarea{
  display: block;
  margin: auto;
  width: 90%;
  border: 2px solid #f44336;
  padding: 10px;
  border-radius: 3px;
  resize: none;
}
.form_price_sec .leter_digit {
  font-size: 13px;
  text-align: center;
  min-height: 40px;
  margin-top: 25px;
  border-top: 2px dashed #dddddd;
  padding-top: 19px;
}
.edit_modal .leter_digit {
  font-size: 13px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: -15px;
}

.edit_modal .submit_date {
  margin-top: -24px;
  margin-left: 22px;
  background: #000000;
  color: #fff;
  padding: 1px 2px;
  width: 120px;
  text-align: center;
  border-radius: 2px;
  font-size: 13px;
}

.cars_select_img img{
  width: auto;
  height: 156px;
display: none;
}
.save_form_btn{
  display: block;
  margin: auto;
  padding: 11px;
  width: 120px;
  text-align: center;
  background: #3f51b5;
  font-size: 17px;
  border-radius: 3px;
  color: #fff;
  margin-top: 25px;
  border: none !important;
  outline: none;
  box-shadow: 0px 0px 5px 2px rgb(59 59 59 / 15%);
}

.alert_box{

  display: block;
  width: 100%;
  padding: 15px;
}

.alert_list {
  font-size: 12px;
  color: #F44336;
  font-weight: 600;
  margin-bottom: 11px;
}
 .alert_list::before {
  content: "\f071";
  font-family: 'FontAwesome';
  margin-left: 5px;
  font-size: 10px;
  vertical-align: middle;
}
.save_form_btn .ico-2 {
  display: none;
  margin-right: 10px;
}
.save_form_btn .ico-2.en {
  display: inline-block;
}

.done_box{
  position: relative;
  text-align: right;
  background: #f44336;
  width: 300px;
  display: block;
  margin: auto;
  padding: 15px;
  border-radius: 11px;
  color: #fff;
  font-size: 14px;
  line-height: 1.7;



}

.done_box .done_icon{
  background: #fafafa;
  position: absolute;
  left: -9px;
  top: -9px;
  color: #f44336;
  width: 38.4px;
  font-size: 22px;
  text-align: center;
  border-radius: 57px;

}

.link_row{
  margin: 10px 0;
  border-top: 2px dashed #0000002e;
  padding-top: 14px;

}

.done_box a{
  width: 115px;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  padding: 8px;
  font-size: 13px;
  border-radius: 3px;
  color: #fff;
}

.done_box .back_home{



}


.done_box .add_again{
  background: #fff;
  color: #2c2c2c;

  
}
.cars_row .img_sec {

text-align: center;

}
.cars_row .img_sec img{

  min-height: 66px;
  width: 100px;
  padding: 0px;
  max-height: 66px;
}

.car-list-box{
  margin-bottom: 20px;
position: relative;
}
.car-list-box:hover .form_city_sec {
  box-shadow: 0 0 1.25rem 1px rgb(151 151 151) !important;
}

.car-list-box .count{
  position: absolute;
  top: 24px;
  right: -13px;
  background: #f44336;
  width: 18px;
  height: 18px;
  font-size: 11px;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 1.2px;

}
.db_main{
  width: 100%;
  display: inline-block;
}
.db_main.loading{
filter: blur(7px);
pointer-events: none;
}
.cars_row .name_sec .in_val{

  text-align: right;
}

.cars_row .name_sec .disc_btn{
  float: left;
  color: #999999;
  cursor: pointer;
}


.cars_row .in_val{
  position: relative;
  font-size: 15px;
      text-align: center;
      margin-top: 23px;
      color: #555555;
      font-weight: bold;
}
.cars_row .operate_sec .in_val {
  text-align: left;
  }
  .car-list-box  .name_sec .in_val.in_admin{
    text-overflow: ellipsis;
    white-space: pre;
    margin-top: 10px;
  }
  
  .cars_row .name_sec .market_id{
    display: block;
    background: #646464;
    color: #fff;
    width: 110px;
    margin: auto;
    border-radius: 4px;
    font-size: 12px;
    padding: 2px;
    margin-top: 5px;
    text-align: center;
    float: right;
}

.cars_row .name_sec .disc_box{
  display: none;
  position: absolute;
  top: 30px;
  width: 230px;
  left: -110px;
  background: #303030;
  z-index: 2;
  color: #fff;
  padding: 8px;
  font-size: 11px;
  font-weight: 200;
  border-radius: 6px;
  text-align: justify;
  line-height: 1.6;
  white-space: pre-line;
}
.cars_row .name_sec .disc_box .close_b{
cursor: pointer;
  float: left;
  color: #cecece;
}

.cars_row .stus_sec .in_val i {
  font-size: 12px;
  margin-left: 6px;
  color: #009688;
}

.cars_row .stus_sec .in_val.stus_1 i {
  color: #FF9800;
}
.cars_row .stus_sec .in_val.stus_2 i {
  color: #3F51B5;
}
.cars_row .stus_sec .in_val.stus_3 i {
  color: #009688;
}
.cars_row .stus_sec .in_val.stus_6 i {
  color: #F44336;
}

 .operate_sec .btns{
  background: transparent;
  outline: none;
  border: none;
  display: inline-block;
  font-size: 14px;
  padding: 2px;
  margin: 0 4px;
  color: #535353;

}

 .operate_sec .btns.edit:hover{
  color: #474FA0;
}

 .operate_sec .btns.trash:hover{
color: #f44336;
}
 .operate_sec .btns.hiden:hover{
  color: #2196F3;  
}

 .operate_sec .btns.stop:hover{
  color: #2196F3;  
}

 .operate_sec .btns.done:hover{
  color: #2196F3;  
}

.operate_sec .sms_alarm{
  position: absolute;
  top: -27px;
  left: -13px;
  font-size: 13px;
  width: 23px;
  background: white;
  border-radius: 32px;
  color: #b6b6b6;
}


/* .order_form_sec:hover .sms_alarm{
  display: block;


} */

.operate_sec .sms_alarm.on{
  color: #f44339;
  opacity: 1;
}
  .loader_box{
      display: none;
      width: 190px;
      height: 150px;
      text-align: center;
      position: fixed;
      top: 50%;
      left: 50%;
      padding: 21px;
      transform: translate(-50%, -50%);
      z-index: 2;
      color: #ffffff;
      background: #ff5520;
      font-size: 70px;
      box-shadow: 0 .15rem 1.75rem 0 rgba(58, 59, 69, .15) !important;
      border-radius: 12px;
  }


  .loader_box span{
    font-size: 20px;
    display: block;
    margin-top: -13px;
  }


  .cars_row .in_val .xs-label{
    display: none;
  }


  .order_form_box .order_form_sec{

    padding: 20px 0;

  }



  .order_form_box .order_form_sec .in_val{

margin-top: 10px;
  }


  .order_form_box .name_info_sec .in_val{

    margin-top: -6px;
  }
  .order_form_box .name_info_sec .nubmer_div{
    margin-top: 2px;
    display: block;
    background: #f3f3f3;
    text-align: center;
    font-size: 14px;
    padding: 2px 0;
      }
  .order_form_box .market_sec .in_val{

    margin-top: 0px;
      }
    
  .order_form_box .market_sec .order_id{
    display: block;
    background: #646464;
    color: #fff;
    width: 120px;
    margin: auto;
    border-radius: 4px;
    float: right;
    font-size: 12px;
    letter-spacing: 1.4px;
    margin-top: 2px;
    padding: 2px;
    margin-bottom: -4px;
}
      
    


  .order_form_box .order_form_sec .market_sec img{

    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: inline-block;
    margin-left: 6px;
    float: right;
      }


      .head_title{
        text-align: center;
        width: 180px;
        display: block;
        margin: auto;
        margin-bottom: 52px;
        background: #f44336;
        color: #fff;
        padding: 8px;
        border-radius: 42px;
        font-size: 22px;
      }

.profile_page .user_info_sec .img_sec {
position: relative;
display: inline-block;
cursor: pointer;
}
.profile_page .user_info_sec .img_sec img{

  cursor: pointer;
  width: 100px;
  height: 100px;
  border-radius: 60px;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.profile_page .user_info_sec .img_sec .edit_avatart {
  position: absolute;
  top: 39px;
  right: 12px;
  background: #ff5520;
  color: #fff;
  padding: 3px;
  width: 80px;
  border-radius: 42px;
  font-size: 12px;
  cursor: pointer;
  z-index: 2;
  display: none;
}

.profile_page .user_info_sec .img_sec:hover img{
opacity: 0.6;
}
.profile_page .user_info_sec .img_sec:hover .edit_avatart{
display: block;
}

.profile_page .user_info_sec .market_name{
  font-size: 20px;
  margin-top: 18px;
  font-weight: bold;
  color: #282828;
}
.profile_page .user_info_sec .market_name .market_num{
  display: block;
  background: #414141;
  color: #fff;
  width: 163px;
  margin: auto;
  padding: 4px;
  letter-spacing: 2px;
  border-radius: 32px;
  font-size: 18px;

}

.profile_page .user_info_sec .market_info{
  font-size: 20px;
  margin-top: 14px;
  display: inline-block;
  color: #282828;
}
.profile_page .user_info_sec .market_info i{
  color: #ff5520;
  float: right;
  margin-left: 22px;
  font-size: 22px;
  
}

.profile_page .user_info_sec .market_info .list{
  margin-bottom: 15px;
  text-align: right;
}


.profile_page .change_pass{
  display: block;
  width: 330px;
  margin: auto;
  background: #ffffff;
  padding: 20px;
  border-radius: 3px;
  border: 1px solid #dbdbdb;

}
.profile_page h4{
text-align: center;
}

.profile_page .change_pass  .form-group{


}
.profile_page .change_pass input{
  color: #f44336;
  background: transparent !important;
  border: none;
  box-shadow: none !important;
  outline: none !important;
  border-bottom: 1px solid #b8b8b8;
  border-radius: 0;
  
}

.profile_page .change_pass .submit_form{

  display: block;
  width: 100px;
  border: none;
  margin: auto;
  padding: 7px;
  background: #ff5520;
  color: #fff;
  font-weight: bold;
  margin-top: 28px;
}



.users_page  .user_list_box{
  margin-bottom: 22px;
}

.users_page .user_list_sec{
  padding: 10px;
  min-height: 91px;
}

.users_page .user_list_sec{
  padding: 10px;
}
.users_page .user_list_box .stus_box{
  position: absolute;
  font-size: 9px;
  right: 9px;
  top: 7px;
}
.users_page .user_list_box .stus_box.stus_6 i {
  color: #f44336;

}

.users_page .user_list_box .stus_box.stus_3 i{
  color: #4caf50;

}

.users_page .user_list_box .stus_box.stus_1 i {
  color: #FF9800;
}
.users_page .user_list_box img{
  float: right;
  width: 65px;
  padding: 3px;
  margin: 3px;
  border-radius: 60px;
}

.users_page .user_list_box h5{
  font-size: 18px;
  font-weight: bold;
  margin-bottom:0 ;}



  .users_page .user_list_box h5 .role{
    display: inline-block;
    font-size: 11px;
    width: 37px;
    background: #ff5520;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    margin-right: 8px;
    padding: 2px;
}

.users_page .user_list_box h6{
  font-size: 15px;
  background: #3a3a3a;
  display: inline-block;
  width: 108px;
  text-align: center;
  border-radius: 22px;
  padding: 2px;
  color: #ffff;

}

.users_page .user_list_box .city{
  float: left;
  font-weight: 100;
  font-size: 14px;
  margin: 5px;
  color: #aeaeae;
}
.users_page .user_list_box .uid{
  float: left;
  font-weight: 100;
  font-size: 14px;
  margin: 5px;
  color: #aeaeae;
}
.users_page .user_list_box .action_box{

  position: absolute;
  left: 25px;
  bottom: 21px;
}




.modal.in{
background: #000000ad;
display: block;
opacity: 1;
overflow-x: hidden;
overflow-y: auto;
}



.modal-dialog{
  top:10%;
}


.edit_modal .img_sec img{
  box-shadow: rgb(17 17 26 / 10%) 0px 4px 16px, rgb(17 17 26 / 5%) 0px 8px 32px;
  width: 72px;
  text-align: center;
  display: block;
  margin: auto;
  border-radius: 50px;
  cursor: pointer;
}

.edit_modal .img_sec_2 img{
  width: 100px;
  max-width: 100px;
  text-align: center;
  display: block;
  margin: auto;
  border-radius: 0px;
  margin-top: 15px;
}


.edit_modal .img_sec img:hover{
opacity: 0.8;
}
 
.edit_modal .form-group{

  margin-bottom: 30px;
}

.edit_modal input{
  color: #363636;
  font-weight: bold;
  display: block;
  margin: auto;
  border: 2px solid #3f51b5;
  width: 100%;
  text-align: center;
  border-radius: 3px;
  padding: 6px;
}

.edit_modal select{
  color: #363636;
  font-weight: bold;
cursor: pointer;
  display: block;
  margin: auto;
  border: 2px solid #3f51b5;
  width: 100%;
  text-align: center;
  border-radius: 3px;
  padding: 6px;
}

.edit_modal textarea{
  color: #363636;
  font-weight: bold;
  border: 2px solid #3f51b5;
  padding: 6px;
}

.edit_modal .submit{
  float: none;
  width: 120px;
  background: #f44336;
  color: #fff;
  display: block;
  margin: auto !important;
  padding: 7px;
}
.edit_modal .submit.remove_btn{
  float: left;
  background: transparent;
  color: #f44336;
  border: 1px solid #f44336 !important;
  box-shadow: none !important;
  font-weight: 800;
  font-size: 13px;
  padding: 7px;
  width: 60px;
  margin-top: 7px !important;
}
.edit_modal .submit.remove_btn:hover{
  background: #f44336;
  color: #fff;
}

 .close_modal{
  float: right;
  margin-top: -28px;
  background: transparent;
  border: none;
  font-size: 16px;
  color: #a1a1a1;
}

.edit_modal .submit .ico-2 {
  display: none;
  margin-right: 10px;
}
.edit_modal .submit .ico-2.en {
  display: inline-block;
}

.h-add-db-btn{
  float: left;
  
  background: #3f51b5;
  color: #fff  !important;
  border-radius: 34px;
  padding: 7px 14px;

}

.h-add-db-btn i{
  float: left;
  margin: 0px 7px 0px 0px;
  font-size: 16px;
}

.h-add-db-btn:hover{
  background: #868686;

}


.serch_list_box{


}

.serch_list_box input{
  width: 100%;
  padding: 5px;
  background: transparent !important;
  box-shadow: none !important;
  border: none;
  outline: none !important;
  border-bottom: 1px solid #aeaeae;
  border-radius: 0;

}

.tools_page .box_sec{
padding: 10px;

}
.tools_page .btns{

  background: #3f51b5;
  color: #fff !important;
  padding: 7px 14px;
  border: none;
  border-radius: 2px;
  box-shadow: none;
  width: 110px;
}

.sms_modal .submit_number{
  float: left;
  margin-top: -24px;
  margin-left: 22px;
  background: #000000;
  color: #fff;
  padding: 1px 2px;
  width: 120px;
  text-align: center;
  border-radius: 2px;
  font-size: 13px;
  letter-spacing:1px;
}
.send_sms{

  
}
.sms_modal .submit{
  float: none;
  width: 120px;
  background: #f44336;
  color: #fff;
  display: block;
  margin: auto !important;
  padding: 7px;
}
.sms_modal .submit .ico-2 {
  display: none;
  margin-right: 10px;
}
.sms_modal .submit .ico-2.en {
  display: inline-block;
}
/* --------------------responsive------------------- */
/*  xs----- mobile ----xs */
@media (max-width: 767px) {
  .in-page .right-side .profile_sec b{
    font-size: 15px;
  }
  .save_form_btn{
    margin: -20px auto 65px;
  }
  .order_form_box .order_form_sec .market_sec .in_val{
    margin-top: -10px;
    border: none;
    margin-bottom: 10px;
  }
  .cars_row .name_sec .disc_box,
  .order_form_box .disc_box{

    left: 14px;
    top: 60px;
  }

  .order_form_box .in_val .xs-label {

    margin-left: 8px;
    float: right;
}

  .order_form_box .market_sec .order_id{
    text-align: center;
    float: none;
    display: block;
  }

  .order_form_box .order_form_sec .in_val {
    margin-top: 7px;
  text-align: right;
  border-top: 2px dashed #e5e5e5;
  padding-top: 7px;
}
  .order_form_box .order_form_sec {
    padding: 15px ;
    max-width: 350px;
}
.car-list-box {

  text-align: center;
}
  .users_page .user_list_box img {

    width: 50px;

}
  .operate_sec .sms_alarm {
    top: auto;
    left: -14px;
    bottom: -2px;
}
  .edit_modal .modal-title{
    font-size: 15px;
  }
  .in-page .right-side h1::before {
    display: none;
  }
  .in-page .right-side h1 {
    border-right: 3px solid #ff5520;
    font-size: 24px;
    padding-right: 4px;
    margin: 5px 0 0;
}

  .in-page .head_sec {
    padding: 8px 2px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;

  }
  .head_row .btn_row{

    float: none !important;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    }

    .head_row .h-add-db-btn{

      float: none ;

      }
  
  .left-side .menu-nav li a {
    padding: 10px 10px 10px 16px;
  }

  .dash-page .feature-sec .how-to {
    top: 9px;
    right: 10px;
  }

  .left-side {
 display: none;
  }

  .right-side {
    width: 100%;
    margin-right: 0;
    padding: 0px;
    margin-bottom: 50px;
    margin-top: 57px;
}

  .left-side .logo-sec img {
    width: 35px;
  }

  .left-side .menu-nav {
    padding-left: 0px;
  }

  .left-side .menu-nav li {
    width: 40px;
  }

  .left-side .menu-nav li a.active {
    padding: 10px 10px 10px 6px;
    margin-left: 10px;
    border-radius: 10px 0px 0px 10px;
  }

  .left-side .menu-nav li a i {
    margin-top: 0px;
  }

  .left-side .logo-sec b {
    display: none;
  }

  .left-side .menu-nav li a span {
    display: none;
  }


  .left-side .main-nav .bottom-box a span {
    display: none;
  }

  .left-side .main-nav .bottom-box {
    bottom: 30px;
    left: 20px;
  }
  .org_content {
    padding: 15px;

    width: 100%;

}


.login_page .loginbttm{
display: inline-block;
width: 100%;
}
.login_page .login-btm {
  float: none;
}

.login_page .login-box {
  margin-top: 25px;
  padding: 20px;
  margin: 20px;
}

.profile_page .logout_btn{
  display: block;
  margin: 30px auto 10px;
  width: 110px;
  padding: 5px;
  background: transparent;
  border: 2px solid #f44336;
  color: #f44336;
  font-weight: bold;
  font-size: 15px;

}

.cars_row .in_val {
  text-align: center;
}
.cars_row .in_val .xs-label{
  display: inline-block;
  font-size: 12px;
  color: #f44336;
}
.cars_row .operate_sec .in_val {

  text-align: center;
}
.cars_row .operate_sec .btns {

  margin: 0 9px;

}


.cars_row .name_sec .disc_btn {

  margin-left: 9px;
}
.car-list-box:hover .form_city_sec {
  background: #ffffff;
}
.car-list-box .count {

  top: -5px;
  right: -3px;
}
.cars_row .name_sec .disc_box {

  width: 288px;
  left: 0;
}
}

/*  xs----- mobile-320px ----xs */
@media (min-width: 320px) and (max-width: 374px) {
  .profile_page .change_pass {
  
    width: 100%;
  }
}

/*  sm----- tablet ----sm */
@media (min-width: 768px) and (max-width: 991px) {
  .car-list-box {
 
    padding: 8px;
}
  .operate_sec .sms_alarm {
    top: auto;
    left: -34px;
    bottom: -2px;
}
  .order_form_box .order_form_sec .market_sec .in_val{
    margin-top: -10px;
    border: none;
    margin-bottom: 26px;
  }
  .cars_row .name_sec .disc_box,
  .order_form_box .disc_box{

    left: 14px;
    top: 60px;
  }
  .order_form_box .market_sec .order_id{
    text-align: center;
  }

  .order_form_box .order_form_sec .in_val {
    margin-top: 7px;
  text-align: right;
  border-top: 2px dashed #e5e5e5;
  padding-top: 7px;
}
  .order_form_box .order_form_sec {
    padding: 15px ;
}
  .users_page .user_list_box img {

    width: 50px;

}

  

  .left-side {
    width: 160px;
  }

  .right-side {
    width: calc(100% - 160px);
    margin-right: 160px;

  }
  .cars_row .operate_sec .in_val {
    text-align: center;
}




.cars_row .in_val {
  text-align: center;
}
.cars_row .in_val .xs-label{
  display: inline-block;
  font-size: 12px;
  color: #f44336;
  margin-left: 9px;
  float: right;
}
.cars_row .operate_sec .in_val {
  font-size: 14px;
  text-align: center;
}
.cars_row .operate_sec .btns {

  margin: 0 9px;

}
.cars_row .name_sec .disc_btn {

  margin-left: 9px;
}
.car-list-box:hover .form_city_sec {
  background: #ffffff;
}
.org_content {
  padding: 20px;

}
.car-list-box .count {

  top: 0px;
}

}


/*  md----- tablet ----md */
@media (min-width: 992px) and (max-width: 1199px) {

  .users_page .user_list_sec {

    min-height: 97px;
}
  .form_city_sec .operate_sec {
float: left;

  }
  .cars_row .stus_sec .in_val{
    font-size: 14px;
  }
  .cars_row .operate_sec .in_val{
    text-align: left;

    margin-top: 19px;
  }

  .org_content {
    padding: 30px;
    padding-left: 10px;
}
.left-side {

  width: 160px;

}
.right-side {

  width: calc(100% - 160px);
  margin-right: 160px;
}
}

/* ------------lg----------- */
@media (min-width: 1200px) {}